﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "A1144_Delhivery", "A1144_Delhivery\A1144_Delhivery.csproj", "{84EBC504-8B16-47BC-85EA-8985EE73C63F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{84EBC504-8B16-47BC-85EA-8985EE73C63F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84EBC504-8B16-47BC-85EA-8985EE73C63F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84EBC504-8B16-47BC-85EA-8985EE73C63F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84EBC504-8B16-47BC-85EA-8985EE73C63F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {103EF20A-7F22-4C7E-BAE3-9AAD01B2CADE}
	EndGlobalSection
EndGlobal
